Fix compilation when using the --disable-opts parameter. This to help those
[ffmpeg.git] / libavcodec / ppc /
drwxr-xr-x   ..
-rw-r--r-- 59545 dsputil_altivec.c
-rw-r--r-- 3407 dsputil_altivec.h
-rw-r--r-- 9854 dsputil_ppc.c
-rw-r--r-- 6054 dsputil_ppc.h
-rw-r--r-- 18602 fdct_altivec.c
-rw-r--r-- 4600 fft_altivec.c
-rw-r--r-- 6064 float_altivec.c
-rw-r--r-- 4114 gcc_fixes.h
-rw-r--r-- 4877 gmc_altivec.c
-rw-r--r-- 24504 h264_altivec.c
-rw-r--r-- 27523 h264_template_altivec.c
-rw-r--r-- 11524 idct_altivec.c
-rw-r--r-- 1272 mathops.h
-rw-r--r-- 23981 mpegvideo_altivec.c
-rw-r--r-- 2943 mpegvideo_ppc.c
-rw-r--r-- 23065 snow_altivec.c
-rw-r--r-- 1659 types_altivec.h
-rw-r--r-- 11069 vc1dsp_altivec.c